
menu.find=Find unused selectors
menu.stop=Stop!
menu.disabled=Dust-Me Selectors is disabled


view.plural=s
view.okay=No unused selectors!
view.warning=%1 unused selector%P1:
view.noused=No used selectors
view.used=%1 used selector%P1:
view.none=No stylesheets
view.error=Unable to get stylesheet [%1]
view.noconnect=Connection Failure
view.summary=Found %1 unused selector%P1 among %2 stylesheet%P2
view.usedsummary=Found %1 used selector%P1 among %2 stylesheet%P2
view.save=Save "%1" as...
view.csv=Comma-Separated Values (.csv, .txt)
view.line=Line %1
view.globalprefs=Globally saved data
view.localfiles=Local files

view.context.markused=Mark selector%P1 used
view.context.markunused=Mark selector%P1 unused
view.context.markallused=Mark all selectors used
view.context.markallunused=Mark all selectors unused


spider.summary=Found %1 unused selector%P1 among %2 stylesheet%P2 over %3 page%P3
spider.processing=Processing Sitemap ... one moment please ...
spider.progress=%1% complete ... time for coffee?
spider.status=%1%2 (%3/%4)
spider.statustitle=%1 (link %2 out of %3)
spider.dots=...

spider.checked=Checked	
spider.invalid=Unsupported mime-type: %1
spider.skipped=Skipped on request
spider.forceskipped=Skipped by spider 
spider.redirected=Redirected from %1
spider.nolog=This site has not been spidered
spider.logsummary=Spider checked %1 page%P1, ignoring %2 file%P2
spider.incomplete=(unfinished)


error.untestable=Unsupported selector:
error.json=Unable to parse selectors data

error.xhr=Cannot load document [%1]
error.malformed=Document address is malformed
error.notavailable=Document address is not available
error.nolinks=Document has no links
error.notdocument=Unreadable document

